INCLUDES = -I$(top_srcdir)/src -I$(top_srcdir)/src/Interfaces -I$(top_srcdir)/src/OpenGLEngine
METASOURCES = AUTO
SUBDIRS = m3dt m3dm m3dml m3ds m3dme
lib_LTLIBRARIES = libfileformats.la

libfileformats_la_LIBADD = $(top_builddir)/src/utils/libutils.la \
	$(top_builddir)/src/FileFormats/m3dt/libm3dt.la $(top_builddir)/src/FileFormats/m3ds/libm3ds.la \
	$(top_builddir)/src/FileFormats/m3dml/libm3dml.la $(top_builddir)/src/FileFormats/m3dme/libm3dme.la \
	$(top_builddir)/src/FileFormats/m3dm/libm3dm.la
libfileformats_la_SOURCES = fileformats.cpp
libfileformats_la_LDFLAGS = -module -no-undefined
